Win32-ODBC

Prerequisites

Win32-ODBC declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00
perl5.6perl0.00